/* CSS Document */
/* CSS Document */
.single_col .inner .business_data {
  padding: 20px; }
  @media (min-width: 768px) {
    .single_col .inner .business_data {
      padding: 20px 40px; } }
  .single_col .inner .business_data .business_list .business_item {
    margin-bottom: 40px;
    font-size: 1.4rem;
    display: grid;
    grid-template-columns: 1fr;
    grid-template-rows: auto 1fr auto;
    gap: 10px 10px;
    grid-template-areas: "title" "ph" "article"; }
    .single_col .inner .business_data .business_list .business_item .title {
      grid-area: title; }
    .single_col .inner .business_data .business_list .business_item .ph {
      grid-area: ph; }
    .single_col .inner .business_data .business_list .business_item .article {
      grid-area: article; }
    @media (min-width: 768px) {
      .single_col .inner .business_data .business_list .business_item {
        gap: 20px 30px;
        grid-template-columns: 40% 1fr;
        grid-template-rows: auto 1fr;
        grid-template-areas: "title title" "ph article";
        font-size: 1.6rem; } }
    .single_col .inner .business_data .business_list .business_item .title {
      position: relative;
      background: #00469c;
      color: #fff;
      padding: 10px 10px 10px 1.5em;
      font-weight: normal;
      font-size: 1.8rem; }
      @media (min-width: 768px) {
        .single_col .inner .business_data .business_list .business_item .title {
          padding: 15px 10px 15px 1.5em;
          font-size: 2.2rem; } }
      .single_col .inner .business_data .business_list .business_item .title::before {
        position: absolute;
        content: '';
        right: 0;
        bottom: 0;
        border-width: 0 0 15px 15px;
        border-style: solid;
        border-color: #fff #fff #fff #4d7eba; }
        @media (min-width: 768px) {
          .single_col .inner .business_data .business_list .business_item .title::before {
            border-width: 0 0 20px 20px; } }
      .single_col .inner .business_data .business_list .business_item .title::after {
        position: absolute;
        content: '';
        left: 0;
        top: 0;
        border-width: 0 0 15px 15px;
        border-style: solid;
        border-color: #fff #fff #4d7eba; }
        @media (min-width: 768px) {
          .single_col .inner .business_data .business_list .business_item .title::after {
            border-width: 0 0 20px 20px; } }
    .single_col .inner .business_data .business_list .business_item .ph {
      padding: 10px; }
      @media (min-width: 768px) {
        .single_col .inner .business_data .business_list .business_item .ph {
          padding: 0; } }
    .single_col .inner .business_data .business_list .business_item .article {
      padding: 0 10px; }
      @media (min-width: 768px) {
        .single_col .inner .business_data .business_list .business_item .article {
          padding: 0;
          font-size: 2rem; } }
    .single_col .inner .business_data .business_list .business_item img {
      width: 100%;
      object-fit: cover;
      border-radius: 8px;
      border: 1px solid #ddd;
      display: block; }
